Bug 132034 - mime.types was updated - not copied to mime.types.rpmnew
Summary: mime.types was updated - not copied to mime.types.rpmnew
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: cups   
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-07 23:38 UTC by Mike Kinney
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-09 17:16:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2004:543 normal SHIPPED_LIVE Important: cups security update 2004-10-22 04:00:00 UTC

Description Mike Kinney 2004-09-07 23:38:40 UTC
Description of problem:
mime.types was replaced

Version-Release number of selected component (if applicable):
RHBA-2004:228 overwrote this file

How reproducible:
modify mime.types and update your system

Steps to Reproduce:
1. edit mime.types 
2. up2date -u cups
3.
  
Actual results:
overwrites your mime.type file that existed there before

Expected results:
should have created a new mime.types.rpmnew file.

Additional info:

Comment 1 Tim Waugh 2004-09-09 17:16:11 UTC
Fixed in CVS.  RHEL4 will contain this fix, as will any CUPS update
for RHEL3 initiated from now on.

Thanks for reporting it.

Comment 2 Josh Bressers 2004-10-22 15:02:55 UTC
An errata has been issued which should help the problem 
described in this bug report. This report is therefore being 
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, 
please follow the link below. You may reopen this bug report 
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2004-543.html



Note You need to log in before you can comment on or make changes to this bug.